@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    font-family: 'Open Sans', sans-serif;
}

body:before {
  font-family: 'Open Sans', sans-serif;
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  /**background: url("ocean-pic-9.jpg") no-repeat center center;**/
  
  background: url("https://nandibear.com/background-images/patriots-at-the-us-capitol-january-6-2021-trump-won-the-2020-election-2.jpg")  no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.passport-box div {
      max-width:417.5px;
      width:100%;
      display:inline-block;
      margin: 0 auto;
      padding: 15px 15px 15px 15px;
      text-align:center;
      color:#000000;
      font-family: arial, sans-serif;
      }
      .passport-photo {background-color:rgba(255,255,255,0.5);vertical-align:top; height:559.5px;}
      .passport-preview {background-color:rgba(255,255,255,0.5);vertical-align:top;height:559.5px;}
      .gray {background-color:rgba(255,255,255,0.5);vertical-align:top;}
      .pink {background-color:rgba(255,255,255,0.5);vertical-align:top;}
      .yellow {background-color: ;}
      




a:link {
    text-decoration: none;
    color: blue;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

a:visited {
    text-decoration: none;
    color: blue;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.redlink a:link {
    text-decoration: none;
    color: red;

    display: inline-block;}

.redlink a:visited {
    text-decoration: none;
    color: red;
    
    display: inline-block;}

.redlink a:active {
    text-decoration: none;
    color: red;
    
    display: inline-block;}

.redlink a:hover {
    text-decoration: none;
    color: red;
    
    display: inline-block;}








section.nandi.content {
background-color:#ffffff;
    
}

.container {
    background-color:#ffffff;
    padding: 4% 4%; 
}

.container-social {
    background-color:#fff;
    padding: 4% 4% 0% 4%;

}

#green {
    border: 3px black;
    background-color:#8AC007;
    font-family: Garamond;
    border:solid 1px #8AC007;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding: 22px;
}

.garamond a:link{
    font-family: Garamond;
}

#bless {
 border-top:none;
 border-bottom:none;
 border-right:none;
 border-left:none;
}

.footer {
    width:990px; margin:0 auto; clear:both; overflow:hidden; padding:10px 0;
}


#form9999 {
	width:975px;
    height:335px;
	margin:0 auto;
	background-color:#fff;
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	border-radius:3px;
    border-style: solid;
    border-color: #000000 #000000;
}

#form2 {
	max-width:60em;
    height:335px;
	margin:0 auto;
	background-color:rgba(255,255,255,0.65);
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	border-radius:3px;
    border-style: solid;
    border-color: #000000 #000000;
}

.passport-btn {border: 2px solid red;
	   background-color:#000;
       color:red;
       border-radius:5px;
       -moz-border-radius:5px;
       -webkit-border-radius:5px;
       width: 200px;
       height: 35px;
       text-align: center;
       padding-top: 9px;
       padding-bottom: 10px;
       font-size: 2em;
       font-family: Trajan;
       
}









section.nandi.content-2.diagonal {
/*background-color:rgba(0,0,0,0.0);*/
background-color:#fff;
position: relative;


}



section:before {
    position: absolute;
    content:'';
}
section.diagonal {
    background: blue;
}
footer {
    position: relative;
    background: black;
    color: #fff;
    text-align: center;
}
footer:before {
    position: absolute;
    content:'';
}
footer.diagonal {
    background: black;
}
.diagonal {
    z-index: 1;
    padding: 3em;
    
    
}
.diagonal:before {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    -webkit-transform-origin: 10% 0;
    transform-origin: 10% 0;
    top: 0;
    left: -27%;
    z-index: -1;
    width: 120%;
    height: 460%;
    background: inherit;
   
    background-image: url("nandi bear blue eyes 5 transparent.gif"), url("bitcoin-nandibear.com.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: right 400px bottom -45px, right 60px bottom 230px;
}

#clearit {
   
    background-color:grey;
    text-align: center;
    border:solid 1px #000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    width: 300px;
}


#nandibear-swaddle
{
    padding: 0px;
    padding-bottom: 0px;
    max-width: 960px;
    margin: 20px auto;
    font-size:18px;
}

input[type=text] {
    font-size:11pt;width:auto;max-width:80%;height:27px;border-radius:5px;border: 2px #000 solid;
}

input[type=submit] {
    background-color:#000000;
    color:#ffffff;
    border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	height:33px;
	padding:4px 16px;
}

.forty {
    font-size:20px;
    color:#000;
}
.forty1 {
    font-size:20px;
    color:#fff;
}

/* MEDIA QUERIES */

@media screen and (max-width: 65.5em ) {
input[type=text],input[type=submit] {
    font-size:40px;width:auto;max-width:80%;height:80px;border-radius:5px;border: 2px #000 solid;
        }


.forty {
    font-size:40px;
    color:#000;
        }
.forty1 {
    font-size:40px;
    color:#fff;
        }}  
    
    
}
